Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454107 - Sabayon doesn't save background image in profile
Summary: Sabayon doesn't save background image in profile
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sabayon
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-04 17:07 UTC by Bruno Wolff III
Modified: 2015-03-03 22:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-28 04:07:15 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2008-07-04 17:07:41 UTC
Description of problem:
If I use sabayon to edit a profile and set the background image, view changes
show the apropiate changes before doign a save. After saving the profile, the
change does not appear to be applied. Either logging in as a user who uses that
profile or editing the profile again will show the default background image.

Version-Release number of selected component (if applicable):
2.22.0-3.fc9

How reproducible:
100 %

Steps to Reproduce:
1. Install the xguest package.
2. Edit the xguest profile and change the background image
3. Save the profile
  4. Login as xguest or edit the profile again

Actual results:
Background image doesn't change

Expected results:
Background image change should be saved

Additional info:
Adding new background images to the list you pick from works. But what you had
picked isn't saved.

Comment 1 Bruno Wolff III 2008-08-15 16:06:30 UTC
It's been over a month now with no comments at all. Were you at least able to reproduce the problem? If not is there anything I can do to help with that?

Comment 2 Bruno Wolff III 2008-09-16 04:30:13 UTC
I am still seeing this problem with sabayon-2.22.0-4.fc10.i386.

Comment 3 Bruno Wolff III 2008-09-28 04:07:15 UTC
This appears to be fixed in sabayon-2.22.1-1.fc10.


Note You need to log in before you can comment on or make changes to this bug.